{% extends 'base.html' %}
{% block content %}
  <div class="project-form">
      <h1>Create a new project</h1>
    <form method="post">
      {% csrf_token %}
      {{ create_project.as_p }}
      <button class="button">Create</button>
    </form>
  </div>
{% endblock %}
